{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}

    <section class="primary">
        <div class="container">
            <div class="primary__header">
                <div class="primary__word">
                    <span>Интеллектуальное</span>
                </div>
                <div class="primary__text">
                    проектирование и управление<br/>
                    архитектурно-техническими решениями
                </div>
            </div>
            <div class="primary__subtitle">Проект Департамента информационных технологий города Москвы</div>
            <div class="primary__button">
                <a href="#" class="btn btn-yellow">
                    <span>Получить доступ</span>
                </a>
            </div>
            <div class="primary__media">
                <img src="img/primary_media.svg" class="img-fluid" alt="">
            </div>
        </div>
    </section><!-- .primary -->

    <section class="services">
        <div class="container">
            <div class="h2 services__header">
                Сервисы<br/>
                <strong class="pattern-line">
                    <span>платформы</span>
                </strong>
            </div><!-- .services__header -->
            <div class="services__main">
                <div class="services-grid">
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__01.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">ДИТ.BPMS</div>
                                <div class="item__text">
                                    Среда моделирования и
                                    управления бизнес-процессами
                                </div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__02.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">ДИТ.МЕТА</div>
                                <div class="item__text">Описание модели данных систем</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__03.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">ДИТ.ID</div>
                                <div class="item__text">Бесшовная авторизация между сервисами</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->

                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__04.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">Расчет стоимости работ</div>
                                <div class="item__text">Калькулятор трудозатрат</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__05.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">mos.Track</div>
                                <div class="item__text">Управление проектами и задачами</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__06.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">mos.OS</div>
                                <div class="item__text">Универсальная доверенная среда для прикладного ПО</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->

                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__07.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">mos.Git</div>
                                <div class="item__text">Управление исходными кодами</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__08.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">ДИТ.Мост</div>
                                <div class="item__text">Управление очередями и интеграциями</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                    <div class="item item--border">
                        <div class="item__main">
                            <div class="item__logo">
                                <img src="img/content/service__09.png" class="img-fluid" alt="">
                            </div>
                            <div class="item__content">
                                <div class="item__title">mos.Wiki</div>
                                <div class="item__text">Управление требованиями и документацией</div>
                            </div>
                        </div><!-- .item__main -->
                        <div class="item__buttons">
                            <div class="item__button">
                                <a href="#" class="btn btn-black">
                                    <span>SandBox</span>
                                </a>
                            </div>
                            <div class="item__button">
                                <a href="#" class="btn btn-link">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div><!-- .item__buttons -->
                    </div><!-- .item -->
                </div><!-- .services__grid -->
                <div class="services__button">
                    <a href="services.html" class="btn btn-yellow">
                        <span>Смотреть все</span>
                    </a>
                </div><!-- .services__main -->
            </div><!-- .services__main -->
        </div>
    </section><!-- .services -->

    <section class="target">
        <div class="target__main">
            <div class="target__image">
                <img src="img/targer_image.svg" class="img-fluid" alt="">
            </div>
            <div class="h2 target__header">
                Мы объединили<br/>
                все системы и сервисы
            </div>
            <div class="target__content">
                <div class="h2 target__text">
                    <span>в одном месте</span>
                </div>
                <div class="target__services">
                    <div class="target__service">
                        <img src="img/target_service__01.png" class="img-cover" alt="">
                    </div>
                    <div class="target__service">
                        <img src="img/target_service__02.png" class="img-cover" alt="">
                    </div>
                    <div class="target__service">
                        <img src="img/target_service__03.png" class="img-cover" alt="">
                    </div>
                    <div class="target__service">
                        <img src="img/target_service__04.png" class="img-cover" alt="">
                    </div>
                </div>
            </div>
            <div class="target__arrow target__arrow--01">
                <img src="img/target_arrow.svg" class="img-fluid" alt="">
            </div>
            <div class="target__arrow target__arrow--02">
                <img src="img/target_arrow.svg" class="img-fluid" alt="">
            </div>
            <div class="target__arrow target__arrow--03">
                <img src="img/target_arrow.svg" class="img-fluid" alt="">
            </div>
        </div>
    </section><!-- .target -->

    <section class="access">
        <div class="container">
            <div class="access__wrap">
                <div class="access__content">
                    <div class="h2 access__header">
                        Получить доступ<br/>
                        к платформе
                    </div>
                    <div class="access__text">Ваш аккаунт станет активен после одобрения заявки администратором</div>
                    <div class="access__media">
                        <img src="img/access_image.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="access__main" data-tabs>
                    <div class="access__switcher">
                        <button type="button" class="access__nav active" data-tabs-nav="tab1">
                            <span>Сотрудникам ДИТ</span>
                        </button><!-- .access__nav -->
                        <button type="button" class="access__nav" data-tabs-nav="tab2">
                            <span>Исполнителю</span>
                        </button><!-- .access__nav -->
                    </div><!-- .access__switcher -->
                    <div class="access__form active" data-tabs-target="tab1">
                        <form data-form>
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Продукт <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="select" data-select>
                                    <input type="hidden" name="select" data-select-value value="">
                                    <button type="button" class="select__toggle" data-select-toggle>
                                        <span class="select__active" data-select-placeholder="Выберите из списка">Выберите из списка</span>
                                        <i class="select__arrow">
                                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!-- .select__button -->
                                    <div class="select__content" data-select-content>
                                        <div class="select__scroll" data-simplebar>
                                            <div class="select__list">
                                                <div class="select__item" data-select-item="Экономика">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#safe-square-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Экономика</span>
                                                </div>
                                                <div class="select__item" data-select-item="Имущество">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#house-city-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Имущество</span>
                                                </div>
                                                <div class="select__item" data-select-item="Контрольно-надзорная деятельность">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#fluent_contact-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Контрольно-надзорная деятельность</span>
                                                </div>
                                                <div class="select__item" data-select-item="Комплекс городского хозяйства">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Комплекс городского хозяйства</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- .select -->
                            </div><!-- .form-group -->
                            <div class="form-user-name">
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Фамилия <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Имя <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Отчество <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                            </div>
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Электронная почта <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите электронную почту">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <label class="field">
                                    <input type="text" name="email" value="" placeholder="">
                                </label>
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Необходимые права <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="select" data-select>
                                    <input type="hidden" name="select" data-select-value value="">
                                    <button type="button" class="select__toggle" data-select-toggle>
                                        <span class="select__active" data-select-placeholder="Выберите из списка">Выберите из списка</span>
                                        <i class="select__arrow">
                                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!-- .select__button -->
                                    <div class="select__content" data-select-content>
                                        <div class="select__title">Сервисы</div>
                                        <div class="select__scroll" data-simplebar>
                                            <div class="select__grid">
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch1" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch2" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch3" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch4" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch5" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch6" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch7" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch8" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch9" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch10" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch11" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch12" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch13" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch14" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch15" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch16" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch17" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch18" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                            </div><!-- .select__grid -->
                                        </div><!-- .select__scroll -->
                                    </div>
                                </div><!-- .select -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Текст обращения<sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <label class="field">
                                    <textarea name="message" rows="4"></textarea>
                                </label>
                            </div><!-- .form-group -->
                            <div class="text-center">
                                <button type="button" class="btn btn-yellow" data-form-send>
                                    <span>Отправить</span>
                                </button>
                            </div>
                        </form>
                    </div>
                    <div class="access__form" data-tabs-target="tab2">
                        <form data-form>
                            <div class="form-org">
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Организация <sup>*</sup></span>
                                        <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Должность <sup>*</sup></span>
                                        <div class="form-label__icon">
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                            </div>
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Номер ГК <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <label class="field">
                                    <input type="text" name="n1" value="" placeholder="">
                                </label>
                            </div><!-- .form-group -->
                            <div class="form-user-name">
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Фамилия <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Имя <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                                <div class="form-group">
                                    <div class="form-label">
                                        <span class="form-label__text">Отчество <sup>*</sup></span>
                                    </div>
                                    <label class="field">
                                        <input type="text" name="n1" value="" placeholder="">
                                    </label>
                                </div><!-- .form-group -->
                            </div>
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Электронная почта <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <label class="field">
                                    <input type="text" name="email" value="" placeholder="">
                                </label>
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Необходимые права <sup>*</sup></span>
                                    <div class="form-label__icon" data-tooltip="Укажите полное наименование организации, которую вы представляете">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="select" data-select>
                                    <input type="hidden" name="select" data-select-value value="">
                                    <button type="button" class="select__toggle" data-select-toggle>
                                        <span class="select__active" data-select-placeholder="Выберите из списка">Выберите из списка</span>
                                        <i class="select__arrow">
                                            <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button><!-- .select__button -->
                                    <div class="select__content" data-select-content>
                                        <div class="select__title">Сервисы</div>
                                        <div class="select__scroll" data-simplebar>
                                            <div class="select__grid">
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch1" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch2" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch3" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch4" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch5" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch6" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch7" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch8" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch9" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch10" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch11" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch12" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch13" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch14" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch15" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch16" value="mos.Track">
                                                        <span>mos.Track</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch17" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->
                                                <div class="select__checkbox">
                                                    <label class="checkbox">
                                                        <input type="checkbox" name="ch18" value="ДИТ.Мета">
                                                        <span>ДИТ.Мета</span>
                                                    </label>
                                                </div><!-- .select__checkbox -->

                                            </div><!-- .select__grid -->
                                        </div><!-- .select__scroll -->
                                    </div>
                                </div><!-- .select -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <div class="form-label">
                                    <span class="form-label__text">Текст обращения<sup>*</sup></span>
                                    <div class="form-label__icon">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#alert" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <label class="field">
                                    <textarea name="message" rows="4"></textarea>
                                </label>
                            </div><!-- .form-group -->
                            <div class="text-center">
                                <button type="button" class="btn btn-yellow" data-form-send>
                                    <span>Отправить</span>
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .access -->
{% endblock %}
